From c3bb18b5acb4c8453c6f86a376dd37bd93ae3bc3 Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Tue, 22 Jun 2021 10:13:53 +0800
Subject: [PATCH] 空间分析关闭逻辑修改

---
 widgets/legends/css/style.css |    7 ++++---
 1 files changed, 4 insertions(+), 3 deletions(-)

diff --git a/widgets/legends/css/style.css b/widgets/legends/css/style.css
index 99d7e7d..f38a6e8 100644
--- a/widgets/legends/css/style.css
+++ b/widgets/legends/css/style.css
@@ -5,7 +5,7 @@
   line-height: 32px;
   width: 300px !important;
   right: 60px !important;
-  bottom: 5px !important;
+  bottom: 38px !important;
   left: auto !important;
   top: auto !important;
   /* 240px */
@@ -19,7 +19,7 @@
   box-sizing: border-box;
   padding: 0 6px 0 6px!important;
   /* overflow: auto; */
-  transition: all 2s;
+  transition: all 0.5s;
 }
 
 .jimu-widget-legends .title {
@@ -28,8 +28,9 @@
 }
 
 .jimu-widget-legends .main {
-  max-height: 300px !important;
+  max-height: 280px !important;
   overflow: auto;
+  transition: all 0.5s;
 }
 
 .jimu-widget-legends .main .m-init {

--
Gitblit v1.9.3